{
"id":"nld",
"type":"bible",
"name":"De Heilige Schrift 1917",
"nameEnglish":"Dutch Bible 1917",
"hasLemma":false,
"redistributable":true,
"abbr":"nld",
"dir":"ltr",
"lang":"nld",
"country":"Netherlands",
"countries":["NL","AW","BE","BQ","CW","SR","SX"],
"allcountries":["NL","AW","BE","BQ","CW","SR","SX"],
"langNameEnglish":"Dutch",
"langName":"Nederlands",
"fontClass":"dejavu_serif"
}
